[General_Settings]
CanvasLocked=false
FirstTimeSetup=true
Hide_Unsaved_Warning=true
Last_Browse_Path=/tmp
Maximized=false
Position=@Point(3430 355)
RecentFiles0=/home/mb/Documents/chat.pur
RecentFiles1=/home/mb/Downloads/chat.pur
RecentFiles2=
RecentFiles3=
RecentFiles4=
Size=@Size(410 224)
Version=1.11.1
WindowLocked=false

[Key_Bindings]
CloseButtons=0
CloseShortcut=Ctrl+W
Focus_CanvasButtons=0
Focus_CanvasShortcut=
Lock_WindowButtons=0
Lock_WindowShortcut=
MaximizeButtons=0
MaximizeShortcut=Ctrl+Space
Pan1Buttons=4
Pan1Context=1
Pan1Shortcut=
